var sliderwidth=530
var sliderheight=133
var slidespeed=4
//var marqueeArray=new Array()
//marqueeArray[0]='<a href="power-1.htm"><img src="jpg/hand.gif" border=1></a>'
//marqueeArray[1]='<a href="power-1.htm"><img src="jpg/hand1.gif" border=1></a>'

var finalslide=''
var copyspeed=slidespeed
for (i=0;i<marqueeArray.length;i++)
finalslide=finalslide+marqueeArray[i]+"&nbsp;&nbsp;"


if (document.all){
document.write('<marquee id="ieslider" scrollAmount=0 style="width:'+sliderwidth+'">'+finalslide+'</marquee>')
ieslider.onmouseover=new Function("ieslider.scrollAmount=0")
ieslider.onmouseout=new Function("if (document.readyState=='complete') ieslider.scrollAmount=slidespeed")
autoscrollslide();
}

function autoscrollslide(){
	if (document.readyState=='complete'){
		ieslider.scrollAmount=slidespeed
	}else{
		setTimeout("autoscrollslide()",100)
	}
}

function regenerate(){
window.location.reload()
}
function regenerate112(){
if (document.layers){
document.ns_slider01.visibility="show"
setTimeout("window.onresize=regenerate",450)
intializemarqueeArray()
}
if (document.all)
ieslider.scrollAmount=slidespeed
}

function intializemarqueeArray(){
document.ns_slider01.document.ns_slider02.document.write('<nobr>'+finalslide+'</nobr>')
document. ns_slider01.document.ns_slider02.document.close()
thelength=document.ns_slider01.document.ns_slider02.document.width
scrollslide()
}

function scrollslide(){
if (document.ns_slider01.document.ns_slider02.left>=thelength*(-1)){
document.ns_slider01.document.ns_slider02.left-=slidespeed
setTimeout("scrollslide()",100)
}
else{
document.ns_slider01.document.ns_slider02.left=sliderwidth
scrollslide()
}
}
window.onload=regenerate112
